Subject: Re: [lojban] Requested translation

From: Invent Yourself <[email-masked]>
Date: Thu, 31 May 2001 01:02:13 -0400 (EDT)

On Wed, 30 May 2001, Robin Lee Powell wrote:

> On Wed, May 30, 2001 at 04:39:47PM -0700, Edward Cherlin wrote:
> > At 11:02 AM -0400 5/27/01, Frank da Cruz wrote:
> > >It's a silly phrase; I used because it was already
> > >written in many languages -- I converted them to UTF-8
> > >and then added more languages:
> > >
> > > I can eat glass and it doesn't hurt me.
> > >
> > > http://www.columbia.edu/kermit/utf8.html
> > >
> > >Thanks!
> > >
> > >- Frank
>
> Verbose:
>
> mi kakne le nu citka le blaci .iku'i le se go'i na xrani mi

ba'anai le jufra cu zvati le di'u selsku .i .e'u lu mi ka'e citka li'o

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!